;
; StringTable(English)
;
; LastModified: 03-Mar-2005
;
[Strings]
REGION_DEFAULT=1
FILE_LICENSE_REGION0=RES\EULA\EC_Polish.txt
FILE_LICENSE_REGION1= 
FILE_LICENSE_REGION2= 
FILE_LICENSE_REGION3= 
FILE_README=RES\README\readme_polish.txt
FILE_EXCLUSIVE_INF_ME=MP170CM.INF
GUID_UNINSTALLER={91175441-4E5D-4e13-B116-828FD352CDB2}
DIR_PROGRAMSHORTCUT=Canon MP170
DIR_WIN9X=Drv98Me
DIR_WINNT5=Drv2KXP
DIR_WINNT5_X64=DrvXPx64
DIR_DEVICE=\MP170
SG_NAME=MP170
NAME_PRODUCT=MP Drivers
NAME_READMESHORTCUT=Informacje dodatkowe
NAME_OS_WIN9X=Windows 98, Windows Me
NAME_OS_WINNT5=Windows 2000, Windows XP(32-bit)
NAME_OS_WINNT5_X64=Windows XP(64-bit)
NAME_DELIMITER=", "
NAME_UNINSTALLER=Canon MP170
NAME_UNINSTALLERSHORTCUT=Odinstaluj
NAME_MULTIPASS_DRIVER=Sterownik MultiPASS
STR_ADDITIONAL_UPDTLNCR=Trwa aktualizacja plików systemowych...
